Bug 4885 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdb4.2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:28 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.45 KB, patch)
2004-07-26 18:28, Kachalov Anton
no flags Details | Diff
final patch for multilib support (2.29 KB, patch)
2004-08-30 20:11, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:28:10
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:28:24 -------
Created an attachment (id=512) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2004-08-30 20:11:01 -------
Created an attachment (id=575) [details]
final patch for multilib support

Final patch for multilib support
------- Comment #3 From 2005-02-09 19:43:10 -------
Fixed in libdb4.3-4.3.27-alt1